/** Shopify CDN: Minification failed

Line 18:32 Unexpected "｛"
Line 134:0 Unexpected "@media"
Line 199:1 Expected "}" to go with "{"

**/
.header--root {
  padding-top:0;
  padding-bottom:0;
}

.header--root .logo--root img {
	height: 22.5px;
    width: 180px;
}

.header--root[data-fixed="true"]｛
  padding:16px !important;
｝



.header--root[data-fixed="true"] .header--logo img {
    height: 22.5px !important;
    width: 180px !important;
}

.product-page--description table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border:none;
}

.product-page--description table td {
  width:18% !important;
  white-space: nowrap;
  margin:0;
  padding:10px 5px;
}

.product-page--description table td:last-child{
  width:10% !important;
  font-size:10px;
} 

.newsletter--root {
  padding-top:0;
}

.product-title-h2 {
  font-weight:700;
}

.footer--social-icons i {
  font-size:18px;
}

.article--dot,
.article--author,
.blog--list--item-author {
  display:none;
}

.mobile-nav--login {
  display:none;
}

@media screen and (min-width:768px)  { 
  .footer--block {
    display:inline;
  }
  
  .footer--block:nth-child(3) {
    border-right:1px solid #fff;
    padding-right:0;
  }
  
  [data-item=rte-content]>:not(blockquote) {
    padding-bottom:0;
  }
  
  
  .footer--block--body>:not(:last-child)  {
    padding-bottom: 0;
    padding-left:32px;
  }
  
  .footer--social-icons {
    padding-left:32px;
  }
}

@media screen and (max-width:1356px)  { 
      .header--root[data-logo-position=left][data-x-menu--overlap=true] .header--logo[data-position=left] {
        display:block;
      }
  	 .header--middle-column .header--logo{
       display:none;
     }
       .header--left-column .header--menu-icon{
         display:none;
	  }
    .off-canvas--right-sidebar {
        min-height:auto;
      }
  .nav-contents-add {
      padding:30px 15px 0;
      font-size:13px;
    }
    .nav-contents-add-login a {
      background:#000;
      padding:3px 10px;
      display:inline-block;
      color:#fff;
    }
    .nav-contents-add ul {
      padding-top:25px;
    }
    .nav-contents-add li {
      padding:8px 0;
    }
    
}

@media screen and (max-width:1097px)  { 
  .header--root {
    padding-top:16px;
    padding-bottom:16px;
  }
｝
  
@media only screen and (max-width:767px) { 
    .header--left-column {
      display: none;
    }
    .header--middle-column .header--logo{
      display:block;
    }
    .mobile-nav--login {
      display:none;
    }
    .header--right-column>* {
      padding: 0 0 0 12px;
    }
    .nav-contents-add {
      padding:30px 15px 0;
      font-size:13px;
    }
    .nav-contents-add-login a {
      background:#000;
      padding:3px 10px;
      display:inline-block;
      color:#fff;
    }
    .nav-contents-add ul {
      padding-top:25px;
    }
    .nav-contents-add li {
      padding:8px 0;
    }
  
  .product-page--root,
  .collection-list--root,
  .customer--root,
  .article--root {
    padding:60px 16px !important;
  }
  .template-page--root{
    padding:32px 16px !important;
  }
  .blog--root {
    padding-top:32px !important;
  }

    .footer--block--body>:not(:last-child)  {
      text-align:center;
   }
  	.footer--block {
      display:block !important;
    }
  .footer--block[data-block-type=about] {
     display:block !important;
  }
.footer--block:nth-of-type(4) .footer--block--container {
 	margin: 0 auto　!important;
}
    .article--author {
      display:none;
    }

    .footer--sub>* {
      display:none;
    }
    .footer--social-icons {
      display:;
    }
}